<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bbfca3464e05bf508af650e9ba3320f0">
  <dict>
    <!--2023-02-11 10:07:38.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:07:38.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:07:38.000-->
    <int key="num_match_short">9</int>
    <!--2023-07-06 11:05:26.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:07:38.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
  </dict>
</config>
